/*
 Theme Name:   Warwick Foods
 Theme URI:    https://warwickfoods.route2marketsolutions.com/
 Description:  Warwick Foods WA Bot Template
 Author:       Route 2 Market Solutions
 Author URI:   https://www.route2marketsolutions.com
 Template:     astra
 Version:      1.0
*/

body {
	font-size: 16px;
	letter-spacing: -1px;
}

.site-content,
.site-content > .ast-container,
.site-content > .ast-container > .content-area,
.site-content > .ast-container > .content-area > .site-main,
.site-content > .ast-container > .content-area > .site-main > article,
.site-content > .ast-container > .content-area > .site-main > article > .entry-content,
.site-content > .ast-container > .content-area > .site-main > article > .entry-content {
  width: 100%;
  height: 100%;
  text-align: center;
}

.warwick-logo {
  position: relative;
  width: 100%;
  height: 100%;
}
.warwick-logo img {
  max-width: 100%;
  height: auto;
}